baseURL = 'https://estradiol.cloud/'
languageCode = 'en-us'
title = 'estradiol.cloud'
theme = 'risotto'
paginate = 3

[params]
[params.about]
title = "it's estradiol.cloud!"
description = """> [the regrown limb can be monstrous, duplicated, potent. We have all been injured, profoundly.](https://doi.org/10.5749/minnesota/9780816650477.003.0001)

----

Ь        887 | 2
"""

[[params.socialLinks]]
icon = "fa-brands fa-gitlab"
title = "GitLab"
url = "https://gitlab.com/no_reply"

[[params.socialLinks]]
icon = "fa-brands fa-github"
title = "GitHub"
url = "https://github.com/no-reply"

[params.theme]
palette = "material"

[markup]
  # Table of contents
  # Add toc = true to content front matter to enable
  [markup.tableOfContents]
    startLevel = 2
    endLevel   = 3
    ordered    = true

[menus]
[[menus.main]]
    name = 'Posts'
    pageRef = '/posts'
    weight = 20

[minify]
  disableHTML = true
  disableXML = true